Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 19:45:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Tina                    Hi           11:31 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:31 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello Tina , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:32 PM, 09th Nov                     Tina                    1           11:32 PM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:32 PM, 09th Nov                     Tina                    9594399650           11:32 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110922000496    You can also easily track your order from My Account > Order History.             11:32 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 PM, 09th Nov                     Tina                    2           11:32 PM, 09th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 PM, 09th Nov                     Tina                    1           11:32 PM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:32 PM, 09th Nov                     Tina                    [email-masked]           11:33 PM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:33 PM, 09th Nov                   Mohammed                   Hi Tina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:35 PM, 09th Nov                     Tina                    hi can u pls explain why i got such msg when i NEVER received a call or msg fm the courier?ALSO i hv been waiting for ths package since morning as i am checkng the status was out for delivery at morning bt hv not rcv at all and now how come i am getting this kind of msg when no one even contacted me! Take note i am your existing customer and my contact number wAs the same           11:35 PM, 09th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:37 PM, 09th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971501829274?           11:39 PM, 09th Nov                     Tina                    YES! nvr been changed!           11:39 PM, 09th Nov                     Tina                    I am your existing customer           11:39 PM, 09th Nov                     Tina                    and no one has called or msg me           11:39 PM, 09th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:41 PM, 09th Nov                     Tina                    Ok i hope i can get this tom morning!           11:42 PM, 09th Nov                   Mohammed                   We will do our best soon enough           11:43 PM, 09th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:43 PM, 09th Nov                     Tina                    Ok bye           11:43 PM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 PM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5237409